<resources>
    <string name="text_ip">开发人员切换ip功能</string>
    <string name="text_company_selecter">请选择公司</string>
    <string name="text_dialog_update">立即更新</string>
    <string name="text_dialog_cancel">取消</string>
    <string name="text_update_prompt" translatable="false">发现新版本</string>
    <string name="copy" translatable="false">复制</string>
    <string name="all_copy" translatable="false">全文复制</string>
    <string name="affix" translatable="false">粘贴</string>
</resources>
